/*
Theme Name: Edin Child
Description: Ein schönes Childtheme
Author: Kirsten Schelper
Author URI: http://www.schelperdesign.net
Template: edin
Version: 1.0
Tags:
*/

.product_intext_img { float:left; margin-right: 10px; }

.category .hero .page-title, .category .hero .taxonomy-description {
  text-align: left;
}

.category .content-area {
  width: 930px;
}

.site-header {
  border-bottom: 1px solid #000;
}

.widget-area {
  width : 250px;
}

.single .content-area {
  width : 640px;
}

.hero {
  padding-bottom: 0px;

}

#colophon {
  background : #ddd;
}

.post-navigation {
  display: none;
}

h2.entry-title {
	  margin: 0 auto 12px;
  font-size: 1.875em;
  line-height: 1.6em;
}

.archive .hentry {
  padding-top: 0px;
}

.hero.with-featured-image {
	padding: 35px 0;
}

.gamestbl, .gamestbl td {
  border : 1px solid black;
  font-size: 0.85em;

}

.gamestbl td {
  width : 25%;
  vertical-align: middle;


}

.gamestbl .stars_img {
  width : 80px;

}

.entry-content a.bca_button {
  border-bottom: 0px;
}

#breadcrumbs {
  width : 930px;
  margin: 10px auto;
}

.site-title a {
  width: 600px;
}

.site-branding {
  margin-left: 90px;
  background: url('../edinchild/img/logo.png');
  width: 500px;
  text-indent: -9999px;
  margin-bottom: 10px;
  margin-top: 10px;
}

/*woocommerce*/
ins span.amount { color : #77a464; }
